.content-boxes-text {
    background-color: var(--Alabaster-White);
    padding: 80px 0;
    position: relative;
}

.content-boxes-text .content-boxes-text-wrapper {
    margin-bottom: 80px;
}

.content-boxes-text .content-title-wrapper {
    display: flex;
    align-items: flex-end;
    gap: 16px;
}

.content-boxes-text .content-title-wrapper h2 {
    text-transform: uppercase;
    letter-spacing: 0;
    width: calc(50% - 8px);
}

.content-boxes-text .content-title-wrapper p {
    color: var(--Eucalyptus-Mist);
    font-size: 22px;
    width: calc(50% - 8px);
}

.content-boxes-text .content-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    padding: 8px;
    background-color: #fff;
}

.content-boxes-text .content-single {
    width: calc(50% - 6px);
    display: flex;
    align-items: center;
    background-color: var(--Alabaster-White);
    color: var(--Volcanic-Rock);
    transition: background .3s ease;
}

.content-boxes-text .content-single:hover .content-image {
    opacity: 0.8;
}

.content-boxes-text .content-single:nth-child(1) {
    background-color: var(--Alabaster-White);
    color: var(--Camel-Leather);
}

.content-boxes-text .content-single:nth-child(2) {
    background-color: var(--Volcanic-Rock);
    color: var(--Cashmere-Beige);
}

.content-boxes-text .content-single:nth-child(3) {
    background-color: var(--Cashmere-Beige);
    color: var(--Volcanic-Rock);
}

.content-boxes-text .content-single:nth-child(4) {
    background-color: var(--Merlot-Wine);
    color: var(--Alabaster-White);
}

.content-boxes-text .content-image {
    width: calc(50% - 4px);
    line-height: 0.8;
    transition: opacity .3s ease;
}

.content-boxes-text .content-image img {
    aspect-ratio: 470 / 420;
    width: 100%;
    height: auto;
    object-fit: cover;
}

.content-boxes-text .content-text {
    width: calc(50% - 4px);
    padding: 16px 32px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-family: 'Kumbh Sans';
    font-weight: 200;
    font-size: 34px;
}

.content-btn-wrapper {
    padding: 80px 0;
}

.content-btn-wrapper .btn-wrapper-outer {
    display: flex;
    justify-content: center;
}


@media (max-width:1440px) {
    .content-boxes-text .content-text {
        padding: 16px;
        font-size: 28px;
    }

    .content-boxes-text .content-boxes-text-wrapper {
        margin-bottom: 60px;
    }
}

@media (max-width:1199px) {
    .content-boxes-text .content-text {
        font-size: 24px;
    }

    .content-boxes-text .content-boxes-text-wrapper {
        margin-bottom: 50px;
    }
}

@media (max-width:991px) {
    .content-boxes-text .content-single {
        width: 100%;
    }

    .content-boxes-text .content-boxes-text-wrapper {
        margin-bottom: 40px;
    }

}

@media (max-width:768px) {
    .content-boxes-text {
        padding: 40px 0 0;
    }

    .content-boxes-text .content-single {
        flex-wrap: wrap;
    }

    .content-boxes-text .content-text,
    .content-boxes-text .content-image {
        width: 100%;
    }

    .content-boxes-text .content-image img {
        width: 100%;
    }

    .content-boxes-text .content-title-wrapper {
        flex-wrap: wrap;
        align-items: center;
    }

    .content-boxes-text .content-title-wrapper h2,
    .content-boxes-text .content-title-wrapper p {
        width: 100%;
    }
}

@media (min-width:992px) {

    .content-boxes-text .content-single:nth-child(3),
    .content-boxes-text .content-single:nth-child(4) {
        flex-direction: row-reverse;
    }
}

@media (min-width:769px) and (max-width:991px) {
    .content-boxes-text .content-single:nth-child(even) {
        flex-direction: row-reverse;
    }

}